getndelim2.o getndelim2.o: ../../coreutils-5.3.0-src/lib/getndelim2.c \
  ../config.h ../../coreutils-5.3.0-src/lib/getndelim2.h \
  h:/mingw/3.3.1/include/stdio.h h:/mingw/3.3.1/include/_mingw.h \
  h:/mingw/3.3.1/include/stddef.h \
  h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stddef.h \
  h:/glibc/include/winx/stddefx.h h:/mingw/3.3.1/include/stdarg.h \
  h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stdarg.h \
  h:/glibc/include/winx/stdargx.h h:/glibc/include/winx/stdiox.h \
  h:/glibc/include/features.h h:/glibc/include/sys/cdefs.h \
  h:/glibc/include/gnu/stubs.h h:/mingw/3.3.1/include/errno.h \
  h:/glibc/include/winx/errnox.h h:/mingw/3.3.1/include/sys/types.h \
  h:/glibc/include/winx/sys/typesx.h h:/glibc/include/bits/types.h \
  h:/glibc/include/bits/wordsize.h h:/glibc/include/bits/typesizes.h \
  h:/glibc/include/sys/sysmacros.h h:/glibc/include/stdio_ext.h \
  h:/glibc/include/winx/pathx.h h:/mingw/3.3.1/include/stdlib.h \
  h:/glibc/include/winx/stdlibx.h h:/mingw/3.3.1/include/stdint.h \
  h:/glibc/include/winx/stdintx.h \
  ../../coreutils-5.3.0-src/lib/unlocked-io.h \
  h:/mingw/3.3.1/include/limits.h h:/glibc/include/winx/limitsx.h \
  h:/glibc/include/bits/posix1_lim.h h:/glibc/include/bits/local_lim.h \
  h:/glibc/include/bits/posix2_lim.h h:/glibc/include/bits/xopen_lim.h \
  h:/glibc/include/bits/stdio_lim.h h:/mingw/3.3.1/include/inttypes.h

../config.h:

../../coreutils-5.3.0-src/lib/getndelim2.h:

h:/mingw/3.3.1/include/stdio.h:

h:/mingw/3.3.1/include/_mingw.h:

h:/mingw/3.3.1/include/stddef.h:

h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stddef.h:

h:/glibc/include/winx/stddefx.h:

h:/mingw/3.3.1/include/stdarg.h:

h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stdarg.h:

h:/glibc/include/winx/stdargx.h:

h:/glibc/include/winx/stdiox.h:

h:/glibc/include/features.h:

h:/glibc/include/sys/cdefs.h:

h:/glibc/include/gnu/stubs.h:

h:/mingw/3.3.1/include/errno.h:

h:/glibc/include/winx/errnox.h:

h:/mingw/3.3.1/include/sys/types.h:

h:/glibc/include/winx/sys/typesx.h:

h:/glibc/include/bits/types.h:

h:/glibc/include/bits/wordsize.h:

h:/glibc/include/bits/typesizes.h:

h:/glibc/include/sys/sysmacros.h:

h:/glibc/include/stdio_ext.h:

h:/glibc/include/winx/pathx.h:

h:/mingw/3.3.1/include/stdlib.h:

h:/glibc/include/winx/stdlibx.h:

h:/mingw/3.3.1/include/stdint.h:

h:/glibc/include/winx/stdintx.h:

../../coreutils-5.3.0-src/lib/unlocked-io.h:

h:/mingw/3.3.1/include/limits.h:

h:/glibc/include/winx/limitsx.h:

h:/glibc/include/bits/posix1_lim.h:

h:/glibc/include/bits/local_lim.h:

h:/glibc/include/bits/posix2_lim.h:

h:/glibc/include/bits/xopen_lim.h:

h:/glibc/include/bits/stdio_lim.h:

h:/mingw/3.3.1/include/inttypes.h:
